package cloudbroker

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/pkg/cloudbroker/trunk"
)

// Accessing the Trunk method group
func (cb *CloudBroker) Trunk() *trunk.Trunk {
	return trunk.New(cb.client)
}
